{% extends "src/html/_template.njk" %}
{% set title = "Правила" %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Главная</a>
        </li>
        <li class="breadcrumb__divider">
            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </li>
        <li class="breadcrumb__item">Правила</li>
    </ul>
    <h1>{{ title }}</h1>

    <div class="rule">
        <div class="rule__header">
            <div class="rule__number">1.</div><!-- .rule__number -->
            <h2 class="rule__title">Заголовок правила</h2><!-- .rule__title -->
        </div>
        <div class="rule__content">
            <p>Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</p>
        </div><!-- .rule__content -->
    </div><!-- .rule -->

    <div class="rule">
        <div class="rule__header">
            <div class="rule__number">2.</div><!-- .rule__number -->
            <h2 class="rule__title">Заголовок правила</h2><!-- .rule__title -->
        </div>
        <div class="rule__content">
            <p>Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</p>
            <p>Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</p>
        </div><!-- .rule__content -->
    </div><!-- .rule -->

    <div class="rule">
        <div class="rule__header">
            <div class="rule__number">3.</div><!-- .rule__number -->
            <h2 class="rule__title">Заголовок правила</h2><!-- .rule__title -->
        </div>
        <div class="rule__content">
            <p>Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</p>
            <p>Сравнивая две формулы, приходим к следующему заключению: график функции усиливает интеграл от функции, обращающейся в бесконечность вдоль линии, что известно даже школьникам. Нечетная функция накладывает линейно зависимый ортогональный определитель. Итак, ясно, что степенной ряд допускает криволинейный интеграл, в итоге приходим к логическому противоречию. Интеграл по бесконечной области упорядочивает функциональный анализ, как и предполагалось.</p>
            <br/>
            <h3>Сравнивая две формулы, приходим к следующему заключению</h3>
            <ul class="list-square">
                <li>Сравнивая две формулы, приходим к следующему заключению</li>
                <li>Сравнивая две формулы, приходим к следующему заключению</li>
                <li>Сравнивая две формулы, приходим к следующему заключению</li>
            </ul>
        </div><!-- .rule__content -->
    </div><!-- .rule -->

{% endblock %}
